* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  font-family: Arial, sans-serif;
  color: #000;
  background: #fff;
  line-height: 1.6;
}

/* HERO SECTION */
.about-hero {
  min-height: 65vh;
  background-image: linear-gradient(to bottom, #1f1f1f, #000000);
  color: #fff;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
  padding: 80px 20px;
}

.about-hero h1 {
  font-size: 3rem;
  margin-bottom: 20px;
}

.hero-text {
  max-width: 700px;
  font-size: 1.05rem;
  color: #b9b9b9;
}

/* MISSION & VISION */
.mission-vision {
  display: flex;
  justify-content: space-between;
  gap: 60px;
  padding: 80px 8%;
  background: #faf9f7;
}

.box {
  flex: 1;
  margin-bottom: 60px;
}

.box h2 {
  font-size: 2rem;
  margin-bottom: 15px;
}

.box p {
  color: #e9760b;
  font-size: 1rem;
}

.box p1 {
  color: #555555;
  font-size: 1rem;
}

/* RESPONSIVE */
@media (max-width: 900px) {
  .about-hero h1 {
    font-size: 2.4rem;
  }

  .mission-vision {
    flex-direction: column;
    gap: 40px;
  }
}

@media (max-width: 500px) {
  .about-hero {
    padding: 60px 15px;
  }

  .about-hero h1 {
    font-size: 2rem;
  }

  .hero-text {
    font-size: 0.95rem;
  }

  .box h2 {
    font-size: 1.6rem;
  }
}